Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Section
Column

If you were using version 2.4 of the Database Connector in your previous installation, you can use the configuration files from that installation with version 2.5+ of the connector. This will work if you are running the connector in the tomcat bundle or standalone.

Info

frevvo only supports/certifies the Database Connector running in the Apache Tomcat container. Refer to our Supported Platforms for the list of Application Servers and databases supported/certified by frevvo.

 

Column
width400px

 On This Page:

Table of Contents

...